Upgrade from 5.5.2.1 to Legacy 6.4.0

Permalink
Trying to upgrade an old site from 5.5.2.1 to the latest version of concrete5 Legacy (6.4.0).

Does anyone know which version you must go via to do this? So for example, do you need to upgrade to all versions in between 5.6.0, 5.6.0.1 etc etc.

c5hub
View Replies:
c5hub replied on at Permalink Reply
c5hub
On further searching, I think potentially this may answer my question:

https://www.concrete5.org/community/forums/installation/upgrade-path...

Unless anyone else has any other experience?